<!DOCTYPE html>
<html lang="fr">
<meta charset="utf-8">
<head>
	<title>portfolio</title>
	<link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah|Roboto" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/css?family=Spectral+SC" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/normalize.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<!-- jQuery -->
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
</head>
<body>
<header>
	<nav>
		<ul class="menu-demo2">
			<li id="home" class="menu">
			<a href="index.html"><span>home</span></a>
			</li>
			<li id="project" class="menu">
			<a href="projectP.html"><span>project</span></a>
			</li>
			<li id='presentation' class="menu">
			<a href="presentation.html"><span>presentation</span></a>
			</li>
			<li id='contact' class="menu">
			<a href="contact.php"><span>contact</span></a>
			</li>
		</ul>
	</nav>
</header>
<main id="target">
<section id="home-main">
<div id="container">
<p>Bonjour je m'appelle <strong>Alexandre Bobichon</strong>,<br>
	<ul>
		<li class="mySlides">Bienvenue sur mon portefolio.</li>
		<li class="mySlides">Welcome to my portfolio.</li>
		<li class="mySlides">Willkommen in meinem Portfolio.</li>
		<li class="mySlides">Bienvenido a mi cartera.</li>
	</ul>
</p>
<a href="presentation.html"><button class="button-info"> plus d'info</button></a>
<script type="text/javascript" src="js/java-home.js"></script>
</div>
</section>
</main>
<footer>
	<h3>réseaux sociaux:</h3>
	<nav>
		<a href="hrefhttps://www.linkedin.com/in/alexandre-bobichon-648291b9/"><p><i class="fa fa-linkedin-square" aria-hidden="true"></i> linkedin</p></a>
		<a href="#"><p><i class="fa fa-phone-square" aria-hidden="true"></i>06 47 57 00 48 </p></a>
		<a href="#"><p><i class="fa fa-envelope" aria-hidden="true"></i> alexandrebobichon@gmail.com</p></a>
	</nav>
</footer>
<script type="text/javascript" src="js/main.js"></script>
</body>
</html>